Updated from global requirements

Change-Id: I0090f5689dab9d356aba401c9f4a8297cc2ea27b
changes/13/533913/7
OpenStack Proposal Bot 5 years ago
parent 7947a43b5c
commit 8f414d1441

@ -8,7 +8,7 @@ sphinxcontrib-blockdiag>=1.5.4 # BSD
sphinxcontrib-nwdiag>=0.9.5 # BSD
sphinxcontrib-seqdiag>=0.8.4 # BSD
docutils>=0.11 # OSI-Approved Open Source, Public Domain
sphinx>=1.6.2 # BSD
sphinx!=1.6.6,>=1.6.2 # BSD
graphviz!=0.5.0,>=0.4 # MIT License
openstackdocstheme>=1.17.0 # Apache-2.0
sadisplay>=0.4.8 # BSD

@ -20,7 +20,7 @@ oslo.config>=5.1.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.db>=4.27.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.30.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.messaging>=5.29.0 # Apache-2.0
oslo.middleware>=3.31.0 # Apache-2.0
oslo.policy>=1.30.0 # Apache-2.0
@ -35,7 +35,7 @@ python-novaclient>=9.1.0 # Apache-2.0
pyOpenSSL>=16.2.0 # Apache-2.0
WSME>=0.8.0 # MIT
Jinja2!=2.9.0,!=2.9.1,!=2.9.2,!=2.9.3,!=2.9.4,>=2.8 # BSD License (3 clause)
taskflow>=2.7.0 # Apache-2.0
taskflow>=2.16.0 # Apache-2.0
diskimage-builder!=1.6.0,!=1.7.0,!=1.7.1,>=1.1.2 # Apache-2.0
futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
castellan>=0.16.0 # Apache-2.0

@ -7,7 +7,7 @@ coverage!=4.4,>=4.0 # Apache-2.0
flake8-import-order==0.12 # LGPLv3
mock>=2.0.0 # BSD
python-subunit>=1.0.0 # Apache-2.0/BSD
oslotest>=1.10.0 # Apache-2.0
oslotest>=3.2.0 # Apache-2.0
pylint==1.4.5 # GPLv2
testrepository>=0.0.18 # Apache-2.0/BSD
testtools>=2.2.0 # MIT
@ -18,4 +18,4 @@ reno>=2.5.0 # Apache-2.0
bandit>=1.1.0 # Apache-2.0
tempest>=17.1.0 # Apache-2.0
# Required for pep8 - doc8 tests
sphinx>=1.6.2 # BSD
sphinx!=1.6.6,>=1.6.2 # BSD

Loading…
Cancel
Save